Subject: Re: Please add QCOM to linux-next

From: Andy Gross <[email-masked]>
Date: Tue, 28 Jul 2015 13:22:41 -0500

On Tue, Jul 28, 2015 at 08:52:42AM +1000, Stephen Rothwell wrote:
> Hi Andy,
> 
> On Mon, 27 Jul 2015 16:42:30 -0500 Andy Gross <[email-masked]> wrote:
> >
> > Can you please add the following tree to linux-next:
> > 
> > git://codeaurora.org/quic/kernel/agross-msm.git qcom/for-next
> > 
> > We'll be using this for our QCOM SOC repo integration work.
> 
> I assume that this will be merged via the arm-soc tree?

Yes indeedy.  I'll be merging in the same tags I'll be sending the ARM SOC guys
and also be floating some additional patches on top that are in progress.

Thanks a bunch!

-- 
Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
a Linux Foundation Collaborative Project